<?php
/**
*
* @package phpBB3 User Blog
* @version $Id: view.php 485 2008-08-15 23:33:57Z exreaction@gmail.com $
* @copyright (c) 2008 EXreaction, Lithium Studios
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* @ignore
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

// Create the lang array if it does not already exist
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// Merge the following language entries into the lang array
$lang = array_merge($lang, array(
	'AVERAGE_OF_RATING'				=> 'Средняя оценка',
	'AVERAGE_OF_RATINGS'			=> 'Средняя оценка',

	'CLICK_HERE_SHOW_POST'			=> 'Нажмите здесь, чтобы просмотреть своё сообщение.',
	'CNT_COMMENTS'					=> 'Комментариев: %s',
	'COMMENTS'						=> 'Комментарии',

	'DELETED_REPLY_SHOW'			=> 'Этот комментарий скрыт. Нажмите здесь для просмотра комментария.',

	'LAST_VISIT_BLOGS'				=> 'Записей с последнего визита',

	'MY_RATING'						=> 'Моя оценка',

	'NO_DELETED_BLOGS'				=> 'Нет удалённых записей этого пользователя.',
	'NO_DELETED_BLOGS_SORT_DAYS'	=> 'Нет удалённых записей этого пользователя за последние %s.',

	'ONE_COMMENT'					=> '1 комментарий',

	'POSTED_BY_FOE'					=> 'Это сообщение оставил %s, ваш недруг.',

	'RANDOM_BLOG'					=> 'Случайная запись',
	'RATE_ME'						=> '%1$s из %2$s',
	'RECENT_COMMENTS'				=> 'Последние комментарии',
	'REMOVE_RATING'					=> 'Сброс оценки',
	'REPLY_SHOW_NO_JS'				=> 'Вы должны разрешить Javascript для просмотра этого сообщения.',
	'REPORTED'						=> 'На это сообщение поступила жалоба. Нажмите здесь, чтобы закрыть жалобу.',
	'REPORTED_SHORT'				=> 'Обжаловано',

	'SUBCATEGORIES'					=> 'Подкатегории',
	'SUBCATEGORY'					=> 'Подкатегория',

	'TOTAL_NUMBER_OF_BLOGS'			=> 'Всего записей',
	'TOTAL_NUMBER_OF_REPLIES'		=> 'Всего комментариев',

	'UNAPPROVED'					=> 'Это сообщение требует одобрения. Нажмите здесь, чтобы одобрить это сообщение.',
));

?>