<?php
/**
*
* @package phpBB3 User Blog
* @version $Id: common.php 485 2008-08-15 23:33:57Z exreaction@gmail.com $
* @copyright (c) 2008 EXreaction, Lithium Studios
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* @ignore
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

// Create the lang array if it does not already exist
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// Merge the following language entries into the lang array
$lang = array_merge($lang, array(
	'AVAILABLE_FEEDS'				=> 'Доступные ленты новостей',

	'BLOG'							=> 'Дневник',
	'BLOGS'							=> 'Дневники',
	'BLOG_CONTROL_PANEL'			=> 'Настройки дневника',
	'BLOG_CREDITS'					=> '<a href="http://www.lithiumstudios.org/">User Blog Mod</a> &copy; EXreaction',
	'BLOG_DELETED_BY_MSG'			=> 'Эта запись удалена %1$s %2$s. Нажмите <b>%3$sздесь%4$s</b> для отмены удаления записи.',
	'BLOG_DESCRIPTION'				=> 'Описание дневника',
	'BLOG_LINKS'					=> 'Меню дневников',
	'BLOG_MCP'						=> 'Модераторский раздел',
	'BLOG_NOT_EXIST'				=> 'Запрошенная запись не существует или у вас нет права на её чтение.',
	'BLOG_POSTS'					=> 'Записи',
	'BLOG_SEARCH_BACKEND_NOT_EXIST'	=> 'Система поиска не работает. Свяжитесь с администратором или модератором.',
	'BLOG_STATS'					=> 'Статистика',
	'BLOG_SUBJECT'					=> 'Заголовок',
	'BLOG_TITLE'					=> 'Заголовок дневника',

	'CATEGORIES'					=> 'Категории',
	'CATEGORY'						=> 'Категория',
	'CATEGORY_DESCRIPTION'			=> 'Описание категории',
	'CATEGORY_NAME'					=> 'Название категории',
	'CATEGORY_RULES'				=> 'Правила категории',
	'CLICK_INSTALL_BLOG'			=> 'Нажмите %sздесь%s для установки мода дневников',
	'CNT_BLOGS'						=> 'Записей: %s',
	'CNT_REPLIES'					=> 'Комментариев: %s',
	'CNT_VIEWS'						=> 'Просмотров: %s',
	'CONTINUE'						=> 'Продолжить',
	'CONTINUED'						=> 'Далее…',

	'DELETE_BLOG'					=> 'Удалить запись',
	'DELETE_REPLY'					=> 'Удалить комментарий',

	'EDIT_BLOG'						=> 'Редактировать запись',
	'EDIT_REPLY'					=> 'Редактировать комментарий',

	'FEED'							=> 'Лента новостей',
	'FOE_PERMISSIONS'				=> 'Права доступа недруга',
	'FRIEND_PERMISSIONS'			=> 'Права доступа друга',

	'GUEST_PERMISSIONS'				=> 'Права доступа гостя',

	'LIMIT'							=> 'Предел',

	'MUST_BE_FOUNDER'				=> 'Вы должны иметь статус основателя для получения доступа к этой странице.',
	'MY_BLOG'						=> 'Мой дневник',

	'NEW_BLOG'						=> 'Добавить запись',
	'NO_BLOGS'						=> 'Нет дневников.',
	'NO_BLOGS_USER'					=> 'Этот пользователь не имеет дневника.',
	'NO_BLOGS_USER_SORT_DAYS'		=> 'Этот пользователь не размещал записи в дневнике в последние %s',
	'NO_CATEGORIES'					=> 'Нет категорий',
	'NO_CATEGORY'					=> 'Выбранная категория не существует.',
	'NO_PERMISSIONS_READ'			=> 'Извините, но у вас нет права на чтение этого дневника.',
	'NO_REPLIES'					=> 'Нет комментариев.',

	'ONE_BLOG'						=> '1 запись',
	'ONE_REPLY'						=> '1 комментарий',
	'ONE_VIEW'						=> '1 просмотр',

	'PERMANENT_LINK'				=> 'Постоянная ссылка',
	'PLUGIN_TEMPLATE_MISSING'		=> 'Файл шаблона плагина отсутствует.',
	'POPULAR_BLOGS'					=> 'Популярные записи',
	'POST_A_NEW_BLOG'				=> 'Новая запись',
	'POST_A_NEW_REPLY'				=> 'Новый комментарий',

	'RANDOM_BLOGS'					=> 'Случайные записи',
	'RECENT_BLOGS'					=> 'Последние записи',
	'REGISTERED_PERMISSIONS'		=> 'Права доступа пользователя',
	'BLOG_REPLIES'					=> 'Комментарии',
	'REPLY'							=> 'Комментарий',
	'REPLY_COUNT'					=> 'Число комментариев',
	'REPLY_DELETED_BY_MSG'			=> 'Этот комментарий удалён %1$s в %2$s. Нажмите <b>%3$sздесь%4$s</b> для восстановления комментария.',
	'REPLY_NOT_EXIST'				=> 'Запрашиваемый комментарий не существует.',
	'REPORT_BLOG'					=> 'Жалоба на запись',
	'REPORT_REPLY'					=> 'Жалоба на комментарий',
	'RETURN_BLOG_MAIN'				=> '%1$sВернуться к дневнику %2$s%3$s',
	'RETURN_BLOG_OWN'				=> '%sВернуться к вашему дневнику%s',
	'RETURN_MAIN'					=> 'Нажмите %sздесь%s для возврата на главную страницу дневника',

	'SEARCH_BLOGS'					=> 'Поиск в дневниках',
	'SUBSCRIBE'						=> 'Подписка',
	'SUBSCRIBE_BLOG'				=> 'Подписка на комментарии',
	'SUBSCRIBE_USER'				=> 'Подписка на этот дневник',
	'SUBSCRIPTION'					=> 'Подписка',
	'SUBSCRIPTION_EXPLAIN'			=> 'Каким способом вы хотите получать уведомления о комментариях к этой записи?',
	'SUBSCRIPTION_EXPLAIN_REPLY'	=> '',

	'TOTAL_BLOG_ENTRIES'			=> 'Записей в дневниках: <strong>%s</strong>',

	'UNSUBSCRIBE'					=> 'Отписаться',
	'UNSUBSCRIBE_BLOG'				=> 'Отписаться от комментариев',
	'UNSUBSCRIBE_USER'				=> 'Отписаться от этого дневника',
	'USERNAMES_BLOGS'				=> '%s',
	'USERNAMES_DELETED_BLOGS'		=> 'Удалённые записи %s',
	'USER_BLOGS'					=> 'Дневники пользователя',
	'USER_BLOG_MOD_DISABLED'		=> 'Мод дневников отключён.',
	'USER_BLOG_RATINGS_DISABLED'	=> 'Система оценок дневников отключена.',

	'VIEW_BLOG'						=> 'Просмотр записи',
	'VIEW_REPLY'					=> 'Просмотр комментария',
	'VIEW_USERBLOG'					=> 'Просмотр дневника',

	'WARNING'						=> 'Предупреждение',
));

?>