<?php
/**
*
* @package phpBB3 User Blog
* @version $Id: misc.php 485 2008-08-15 23:33:57Z exreaction@gmail.com $
* @copyright (c) 2008 EXreaction, Lithium Studios
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* @ignore
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

// Create the lang array if it does not already exist
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// Merge the following language entries into the lang array
$lang = array_merge($lang, array(
	'ALREADY_SUBSCRIBED'		=> 'Вы уже подписаны.',

	'BLOG_USER_NOT_PROVIDED'	=> 'Вы должны указать user_id или blog_id того, на что хотите осуществить подписку.',

	'NOT_ALLOWED_CHANGE_VOTE'	=> 'Вам не разрешено изменять свой вариант ответа.',
	'NOT_SUBSCRIBED'			=> 'Вы не подписаны.',

	'RESYNC_BLOG'				=> 'Синхронизировать дневник',
	'RESYNC_BLOG_CONFIRM'		=> 'Вы уверены, что хотите начать синхронизацию всех данных дневников? Это может занять некоторое время.',
	'RESYNC_BLOG_SUCCESS'		=> 'Мод дневников синхронизирован.',

	'SEARCH_BLOG_ONLY'			=> 'В названиях и текстах, исключая комментарии',
	'SEARCH_BLOG_TITLE_ONLY'	=> 'Только в названиях',
	'SEARCH_TITLE_MSG'			=> 'Искать заголовки и сообщения',
	'SUBSCRIBE_BLOG_CONFIRM'	=> 'Каким способом вы хотите получать уведомления?',
	'SUBSCRIBE_BLOG_TITLE'		=> 'Подписка',
	'SUBSCRIPTION_ADDED'		=> 'Подписка добавлена.',
	'SUBSCRIPTION_REMOVED'		=> 'Подписка удалена',

	'UNSUBSCRIBE_BLOG_CONFIRM'	=> 'Вы уверены, что хотите удалить подписку на комментарии к этой записи?',
	'UNSUBSCRIBE_USER_CONFIRM'	=> 'Вы уверены, что хотите удалить подписку на этот дневник?',
));

?>