<?php
/**
*
* @package phpBB3 User Blog
* @version $Id: ucp.php 485 2008-08-15 23:33:57Z exreaction@gmail.com $
* @copyright (c) 2008 EXreaction, Lithium Studios
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* @ignore
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

// Create the lang array if it does not already exist
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// Merge the following language entries into the lang array
$lang = array_merge($lang, array(
	'BLOG_CSS'								=> 'CSS дневника',
	'BLOG_CSS_EXPLAIN'						=> 'Здесь вы можете ввести любой CSS-код для изменения оформления вашего дневника.',
	'BLOG_INSTANT_REDIRECT'					=> 'Прямое перенаправление',
	'BLOG_INSTANT_REDIRECT_EXPLAIN'			=> 'Перенаправление на следующую страницу без промежуточного отображения информационной страницы.',
	'BLOG_STYLE'							=> 'Стиль дневника',
	'BLOG_STYLE_EXPLAIN'					=> 'Выберите стиль для вашего дневника.<br />Если стиль помечен знаком *, то вы можете использовать собственную CSS для этого стиля (при условии, что у вас есть право использования CSS).',

	'NONE'									=> 'Нет',
	'NO_PERMISSIONS'						=> 'Не может читать ваши записи.',

	'REPLY_PERMISSIONS'						=> 'Может читать и отвечать на ваши записи.',
	'RESYNC_PERMISSIONS'					=> 'Синхронизировать права доступа',
	'RESYNC_PERMISSIONS_EXPLAIN'			=> 'Отметьте этот пункт, если хотите применить права доступа, установленные выше, ко всем записям вашего дневника.',

	'SUBSCRIPTION_DEFAULT'					=> 'Подписка по умолчанию',
	'SUBSCRIPTION_DEFAULT_EXPLAIN'			=> 'Выберите, какой тип уведомлений вы хотите использовать по умолчанию, когда кто-то комментирует ваш дневник. Эту настройку можно изменять для любой отдельной записи при её создании.',

	'UCP_BLOG_PERMISSIONS_EXPLAIN'			=> 'Настройки прав доступа к вашему дневнику по умолчанию. Права доступа к любой отдельной записи можно изменять при её создании или редактировании. Учтите также, что глобальные права доступа, установленные администратором, важнее установленных здесь: например, если гостю глобально запрещено комментировать дневники, то ваше разрешение не будет иметь силы.',
	'UCP_BLOG_SETTINGS_EXPLAIN'				=> '',
	'UCP_BLOG_TITLE_DESCRIPTION_EXPLAIN'	=> 'Здесь вы можете задать заголовок и описание для вашего дневника.',
	'USER_PERMISSIONS_DISABLED'				=> 'Система пользовательских прав доступа отключена администратором.',

	'VIEW_PERMISSIONS'						=> 'Может читать ваши записи.',
));

?>