<?php
/**
*
* @package phpBB3 User Blog
* @version $Id$
* @copyright (c) 2008 EXreaction, Lithium Studios
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* @ignore
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

// Create the lang array if it does not already exist
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// Merge the following language entries into the lang array
$lang = array_merge($lang, array(
	'ADDING_FIRST_BLOG'					=> 'Добавить первую запись',

	'FIXING_MAX_POLL_OPTIONS'			=> 'Фиксировать максимальное количество ответов в опросе',
	'FIXING_MISSING_STYLES'				=> 'Сбросить все стили, которые больше не существуют.',

	'INSTALLING_ARCHIVE_PLUGIN'			=> 'Установить плагин архива',

	'SETTING_DEFAULT_PERMISSIONS'		=> 'Настроить права доступа по умолчанию',
	'SUCCESSFULLY_UPDATED_UMIL_RETURN'	=> 'Вы успешно обновились до 1.0.7. Из-за новой системы установки для версий 1.0.8 и выше, вы должны завершить процесс обновления, перейдя <a href="%s">сюда</a>.',

	'USER_BLOG_MOD'						=> 'Мод дневников',
	'USE_OLD_UPDATE_SCRIPT'				=> 'Версии ниже 0.9.0 не могут быть обновлены таким способом, вы должны использовать сначала старый скрипт обновления, затем вернуться сюда для дальнейшего обновления.<br />Старый скрипт обновления находится <a href="%s">здесь</a>.',
));

?>