<?php
/**
*
* @package phpBB3 User Blog
* @version $Id: info_acp_blogs.php 493 2008-08-28 17:43:39Z exreaction@gmail.com $
* @copyright (c) 2008 EXreaction, Lithium Studios
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* @ignore
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

// Create the lang array if it does not already exist
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// Merge the following language entries into the lang array
$lang = array_merge($lang, array(
	'ACP_BLOGS'						=> 'Дневники',
	'ACP_BLOG_CATEGORIES'			=> 'Категории',
	'ACP_BLOG_PLUGINS'				=> 'Плагины',
	'ACP_BLOG_SEARCH'				=> 'Поиск',
	'ACP_BLOG_SETTINGS'				=> 'Настройки',

	'IMG_BUTTON_BLOG_NEW'			=> 'Новая запись',

	'LOG_ADDED_BLOG'				=> '<strong>Добавлена запись в дневнике</strong><br />» %s',
	'LOG_EDITED_BLOG'				=> '<strong>Отредактирована запись в дневнике</strong><br />» %s',
	'LOG_ADDED_BLOG_REPLY'			=> '<strong>Добавлен комментарий в дневнике</strong><br />» %s',
	'LOG_EDITED_BLOG_REPLY'			=> '<strong>Отредактирован комментарий в дневнике</strong><br />» %s',
	'LOG_BLOG_CATEGORY_ADD'			=> '<strong>Добавлена категория дневников</strong><br />» %s',
	'LOG_BLOG_CATEGORY_DELETE'		=> '<strong>Удалена категория дневников</strong><br />» %s',
	'LOG_BLOG_CATEGORY_EDIT'		=> '<strong>Отредактирована категория дневников</strong><br />» %s',
	'LOG_BLOG_CONFIG'				=> '<strong>Изменены настройки дневников</strong>',
	'LOG_BLOG_CONFIG_SEARCH'		=> '<strong>Изменены настройки поиска в дневниках</strong>',
	'LOG_BLOG_PLUGIN_DISABLED'		=> '<strong>Отключён плагин дневников</strong><br />» %s',
	'LOG_BLOG_PLUGIN_ENABLED'		=> '<strong>Включён плагин дневников</strong><br />» %s',
	'LOG_BLOG_PLUGIN_INSTALLED'		=> '<strong>Установлен плагин дневников</strong><br />» %s',
	'LOG_BLOG_PLUGIN_UNINSTALLED'	=> '<strong>Удалён плагин дневников</strong><br />» %s',
	'LOG_BLOG_PLUGIN_UPDATED'		=> '<strong>Обновлён плагин дневников</strong><br />» %s',
	'LOG_BLOG_SEARCH_INDEX_CREATED'	=> '<strong>Перестроен поисковый индекс дневников</strong>',
	'LOG_BLOG_SEARCH_INDEX_REMOVED'	=> '<strong>Удалён поисковый индекс дневников</strong>',
));

?>